.response-img{
  width: 100%;
  height: auto;
}
/* navbar */
.nav-back{
  background: rgb(0, 0, 0);
}
.nav-font{
  color: #eceaea;
  font-size: 18px;
  font-weight: 400;
  padding: 10px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding-left: 5px;
}
.nav-dist{
  padding-left: 350px;
}
.nav-font:hover{
  color: #5e4720;
}
.nav-btn{
  height: 40px;
  width: 120px;
  background: #5e4720; 
  color: white;
  border: none;

}
.nav-btn:hover{
  background: white;
  color:#33250e;  
  border: 1px solid #382910;
}
/* banner */
.header_section {
  width: 100%;
  float: left;
  background-image:linear-gradient(rgba(0, 0, 0, 0.536), rgba(0, 0, 0, 0.486)), url(../img/banner1.jpg);
  height:830px;
  background-size: 100% 100%;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header_bg {
  background: #1f1f1f;
}

.bg-light {
  background-color: transparent !important;
}

.logo {
  width: 170px;
  height:95px;
  
}
.banner-t{
  font-size: 60px;
  color: white;
}
@media(min-width:300px) and (max-width:600px)
{
  .logo {
    width: 90px;
    height:45px;
    margin-left: -20px
  }
  .navbar-toggler{
    margin-left: 120px;
  }
  .header_section {
    width: 100%;
    float: left;
    background-image:linear-gradient(rgba(0, 0, 0, 0.536), rgba(0, 0, 0, 0.486)), url(../img/banner1.jpg);
    height:auto;
    background-size: 100% 100%;
  
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

}
.ml-auto,
.mx-auto {
  margin-left: auto!important;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 20px;
  padding-left: 10px;
  font-size: 18px;
  color: black;
  text-transform: uppercase;
font-weight: 600;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #b78633;
  font-weight: 700;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: #b78633;
}

.navbar {
  padding: 30px 0px 30px 0px;
}

.login_text {}

.login_text ul {
  margin: 0px;
  padding: 0px;
}

.login_text li {
  float: left;
  font-size: 18px;
  color: #ffffff;
  padding: 0px 30px;
}

.login_text li a {
  color: #ffffff;
}

.login_text li a:hover {
  color: #5e4720;
}

.quote_btn {
  width: 170px;
  float: left;
}

.quote_btn a {
  width: 100%;
  float: left;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
  background-color: #5e4720;
  border-radius: 40px;
  padding: 8px;
  text-transform: uppercase;
}

.quote_btn a:hover {
  background-color: #ffffff;
  color: #252525;
}


/* header section end */


/* banner section start */

.banner_section {
  width: 100%;
  float: left;
  padding: 150px 0px;
}

.banner_taital_main {
  width: 70%;
  float: left;
}

.banner_taital {
  width: 100%;
  float: left;
  font-size: 50px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 0px;
  line-height: 70px;
  font-family: 'Poppins', sans-serif;
}

.banner_text {
  width: 100%;
  float: left;
  font-size: 20px;
  color: #ffffff;
  margin-left: 0px;
  font-family: 'Poppins', sans-serif;
}

.btn_main {
  width: 100%;
  display: flex;
}

.started_text {
  width: 180px;
  margin-right: 20px;
  margin-top: 30px;
}

.started_text a {
  width: 100%;
  float: left;
  padding: 10px 10px;
  color: #ffffff;
  background-color: #0b0b0b;
  text-align: center;
  font-size: 16px;
  border-radius: 40px;
}

.started_text a:hover {
  color: #ffffff;
  background-color: #5e4720;
}

.started_text.active a {
  color: #ffffff;
  background-color: #5e4720;
}

#my_slider a.carousel-control-prev {
  left: 30px;
  top: 180px;
  right: 0px;
}

#my_slider a.carousel-control-next {
  right: 0px;
  top: 120px;
  left: 30px;
  color: #ffffff;
  background-color: #5e4720;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  background: #ffffff;
  opacity: 1;
  font-size: 40px;
  color: #070606;
  border-radius: 100px;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #5e4720;
}


/* footer */
.footer {
  background: linear-gradient(rgba(58, 44, 16, 0.921), rgba(58, 44, 16, 0.926)), url(../img/banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.footer .footer-item a {
  line-height: 35px;
  color: white;
  transition: 0.5s;
}

.footer .footer-item p {
  line-height: 35px;
}

.footer .footer-item a:hover {
  letter-spacing: 2px;
  color: orange
}
a{
  text-decoration: none;
}
.f-btn{
  height: 40px;
  width: 40px;
  border-radius: 30px;
  background-color: #876a36;
}
.f-btn:hover{
  height: 40px;
  width: 40px;
  border-radius: 30px;
  border: 2px solid #876a36;
}
/* about */

.a-d{
  height: 500px;
  width: 500px;
  margin-left: 20px;
  padding-top: 40px;
}
.a-ti{
  color: #5e4720;
  font-size: 50px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  padding-top: 50px;
}
.a-txt{
  color: rgb(71, 71, 71);
  font-size: 20px;
  padding-top: 80px;
}
.af{
  color: #876a36;
 
  margin-top: 20px;
  }
  .a-btn{
    height: 45px;
    width: 150px;
    background: #b28230; 
    color: white;
    border: none;
    margin-top: 20px;

  font-size: 20px;
  border-radius: 10px;
  }
  .a-btn:hover{
    background: white;
    color:#b28230; 
    border: 1px solid #b28230;  
  }
  .a-img{
    height: 480px;
    width: 600px;
    margin-top: 30px;
    border-radius: 15px;
  }
  @media(min-width:300px) and (max-width:600px)
{
  .a-img{
    height: 350px;
    width: 350px;
    margin-left: -5px;
  }
  .a-btn{
    height: 45px;
    width: 150px;
    background: #b28230; 
    color: white;
    border: none;
margin-top: -10px;
  font-size: 20px;
  border-radius: 10px;
  margin-left: 100px;
  }
  .a-txt{
    color: rgb(71, 71, 71);
    font-size: 18px;
    padding: 15px;
  }
}
/* services */
.service {
  background: linear-gradient(rgba(12, 12, 12, 0.648),rgba(12, 12, 12, 0.637)), url(../img/banner2.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;

}

.s-div{
  height: 120px;
  width: 120px;
 
  border-radius: 60px;

  margin-top: -10px;
}
.s-main{
  height: 120px;
  width: 120px;
}
.s-t{
  color: #aa761d;
}
.s-t:hover{
  color:#f4c46c;

}
.s-ff{
  color: white;
}
.s-ti{
  color: #f0efed;
  font-size: 50px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
}

/* gallrey */
.g-main{
 background: linear-gradient(rgba(144, 120, 97, 0.97), rgba(144, 127, 109, 0.805)), url(../img/banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
}
.g-dd{
  width: 100%;
  height: 450px;
  overflow: hidden;
  display: flex;
  position: relative;
  margin-top: 15px;
 }
.g-d{
  width: 350px;
  height: 400px;
  padding: 10px;
  animation: scrollText 10s linear infinite; 
 }
@keyframes scrollText {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.g-d:hover{
  border-radius: 5px;
 
}
@media(min-width:300px) and (max-width:600px)
{

  .g-d{
    width: 350px;
    height: auto;
    margin: 0px;
    margin-top: 10px;
  }
  .g-main{
    overflow: hidden;
    position: relative;
    background: linear-gradient(rgba(144, 120, 97, 0.97), rgba(144, 127, 109, 0.805)), url(../img/banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 470px
  }
}
.con{
  font-size: 30px;
  color: #5e4720;
 padding-top: 30px;
  font-family: 'Times New Roman', Times, serif;
}

.c-form{
  color: #382910;
  font-size: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.c-form-text{

  background: none;
  border: 0px 0px 0px 2px solid #382910;
}
/* .con-t{
  font-size: 40px;
  color: #5e4720;
  font-family: 'Times New Roman', Times, serif;
  padding-top: 20px;
  text-align: center;
} */
.con-p{
  text-align: center;
  padding-left: 20px;
  font-size: 19px;
  color: #5e4720;
}
@keyframes blink {
  0% { color: #5e4720; }
  25% { color: #f97810; }
  50% { color: #eb1717; }
  75% { color: #f58e52;; }
  100% { color: #6d4501; }
}

.blink {
  font-size: 40px;
  animation: blink 2s infinite;
  font-family: 'Times New Roman', Times, serif;
  padding-top: 20px;
  text-align: center;
}
.con-h4{
 text-align: center;
  color: #aa761d;
}
.wtsp_logo{
  height: 70px;
   width: 70px;
   bottom: 17px;
   position: fixed;
   right: 25px;

}
@media(min-width:300px) and (max-width:600px){
  .wtsp_logo{
    height: 50px;
     width: 50px;
     bottom: 10px;
     position: fixed;
  
  }
  .c-btn{
    margin-left: 110px;
  }
}